body {text-align:left;margin-top:10px;}
.siteSearch{height:30px;}
#headerContainer {float:none;}
#whFooter {margin:auto;}
#pills-tabContent{margin-top:20px;}
a.nav-link {color:#000;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {background-color: #28a745; color: #FFFFFF;}
.uppercase {text-transform: uppercase;}
div#theHeader div {margin-left:20px;}
.card-header{cursor: pointer;}